#wrapper {
	width: 996px;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
	position: relative;
}
	#wrapper_sleeve {
		margin: 0 auto;
		width: 964px;
	}
#attachments #wrapper {
	background: none;
}

/* Mast Styles */
#mast {
	margin: 0 0 10px;
	padding-top: 12px;
}
#mast_sleeve {
	zoom: 1;
}
#mast_sleeve:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/*:hack:float enclosing */
#attachments #mast {
	background: none transparent;
	width: 964px;
}

/* Main Columns */
#columns {
	position: relative;
	clear: both;
	margin: 0 0 20px;
	padding: 0;
	zoom: 1;
	background: url(/magazine/graphics/faux_col.gif) repeat-y 646px 0;
}
/*:hack:float enclosing */

#columns:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/*:hack:float enclosing */

#colwrapper:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

* html #leftcolumn, * html #rightcolumn, * html #colmain {
	position: relative;
}
#colmain {
	width: 636px;
	float: left;
}
#index #content, #story #content, #section2 #content {
	width: 636px;
}
.my_pages #content {
	width: 390px;
	float: left;
}
#ugc_profile_edit #content,
#public_profile #content {
	width: 100%;
}
.my_pages #secondary_content {
	float: right;
	width: 226px;
	display: inline;
	padding: 0;
	margin: 0;
}
#leftcolumn {
	float: left;
	width: 166px;
	margin-left: -166px;
}
#leftcolumn #leftcolumn_sleeve {
	margin-right: 15px;
}

#rightcolumn {
	width: 308px;
	float: right;
	overflow: hidden;
	_display: inline;
}
#rightcolumn .extras {
	position: relative;
}
#rightcolumn .twocolumn {
	zoom: 1;
	border-bottom: 0 none;
}
/*:hack:float enclosing */
#rightcolumn .twocolumn:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/*:hack:float enclosing */
#rightcolumn .twocolumn .column1,
#rightcolumn .twocolumn .column2 {
	float: left;
	width: 140px;
	overflow: hidden;
}
#rightcolumn .twocolumn .column2 {
	float: right;
	width: 160px;
}

/* Form Styling - Adjustments required for larger/smaller sites and if left column is dropped */
.formbox .text {
	width: 70%;
}
.formbox select {
	width: 71.2%;
}

.formsmall, .formbox .formsmall {
	width: 26.5%; #width:25.5%;
}
.formmedium, .formbox .formmedium {
	width: 46.5%; #width:45.5%;
}
.formlarge, .formbox .formlarge {
	width: 70%; #width:69%;
}

.formbox select.formsmall {
	width: 27.2%;
}
.formbox select.formmedium {
	width: 47.7%;
}
.formbox select.formlarge {
	width: 70%;
}

/* Basic Two Column Structure */
.twocolumn {
	padding: 0;
	clear: both;
	zoom: 1;
}
/*:hack:float enclosing, clear both is in for when section head contains no title but has RSS icon */
.twocolumn:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/*:hack:float enclosing */
.colour3 .twocolumn .column1 {
	width: 175px;
	float: left;
}
.colour3 .twocolumn .column2 {
	width: 175px;
	float: right;
}

#section1 .colour3 .twocolumn .column1 {
	width: 298px;
	float: left;
}
#section1 .colour3 .twocolumn .column2 {
	width: 298px;
	float: right;
}

.colour1 .twocolumn .column1,
.colour2 .twocolumn .column1 {
	width: 185px;
	float: left;
}
.colour1 .twocolumn .column2,
.colour2 .twocolumn .column2 {
	width: 185px;
	float: right;
}

#section1 .colour1 .twocolumn .column1,
#section1 .colour2 .twocolumn .column1 {
	width: 308px;
	float: left;
}
#section1 .colour1 .twocolumn .column2,
#section1 .colour2 .twocolumn .column2 {
	width: 308px;
	float: right;
}

#section3 .colour1 .twocolumn .column1,
#section3 .colour2 .twocolumn .column1 {
	width: 308px;
	float: left;
}
#section3 .colour1 .twocolumn .column2,
#section3 .colour2 .twocolumn .column2 {
	width: 308px;
	float: right;
}
#section3 .colour3 .twocolumn .column1 {
	width: 298px;
	float: left;
}
#section3 .colour3 .twocolumn .column2 {
	width: 298px;
	float: right;
}

/* Section 2 Styling */
.section_twocolumn {
	zoom: 1;
}
/*:hack:for ie7+6 to enclose floats*/
.section_twocolumn:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
.section_column1 {
	float: left;
	width: 636px;
}
* html .section_column1 .column1_sleeve {
	padding-right: 0;
}
.section_column2 {
	float: right;
}

#wrapper .section_column2 p.picture {
	margin-right: 0;
}

#wrapper .section_column2 .story_small p.picture img {
	margin-right: 10px;
}


/* Index/section2 page styles */
#index .section_column1, #section2 .section_column1 {
	width: 390px;
}
#index .section_column2, #section2 .section_column2, #story .section_column2 {
	width: 226px;
	padding: 0;
}
#index .section_column2 .column1, #index .section_column2 .column2, #section2 .section_column2 .column1, #section2 .section_column2 .column2 {
	width: auto;
	float: none;
}
#index .section_column2 .column1_sleeve, #index .section_column2 .column2_sleeve, #section2 .section_column2 .column1_sleeve, #section2 .section_column2 .column2_sleeve {
	padding: 0;
}
